How to add Spiderable 1.0.8 to my project?


#1

Currently the latest public version of the Spiderable package is 1.0.7 (atmosphere link). However on Github the version has been bumped to 1.0.8 (4 days ago).

I need the features from the 1.0.8 update. What’s the best way for me to use the 1.0.8 version? I’ve tried:

meteor add spiderable@1.0.8

But it didn’t work, the output was: error: no such version spiderable@1.0.8 .


#2

Update for those who find this later: I’ve also asked this question on SO, http://stackoverflow.com/questions/29729048/how-to-add-spiderable-1-0-8-to-my-meteor-project . I didn’t find any solution yet though.